Bug 85352 - Czech translation misssing from .desktop file
Czech translation misssing from .desktop file
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-soundcard (Show other bugs)
phoebe
All Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-28 09:38 EST by Miloslav Trmac
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-20 15:35:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-02-28 09:38:28 EST
Description of problem:
The redhat-config-souncard.desktop file doesn't contain Czech (cs) translation
of Name and Comment tags, altough it is present in the .po file

Version-Release number of selected component (if applicable):
e.g. redhat-config-soundcard-1.0.4-2

Additional info:
The "create_desktop.py" system seems to be present in other packages
with this problem too. Couldn't the .desktop regeneration be
made a part of the build process?
Comment 1 Brent Fox 2003-03-20 15:35:28 EST
I just added the Czech translation to the desktop file.  An updated package
should appear in Rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.